{
	"first-name-validation-error": "يجب أن يتكون الاسم الأول من حرفين على الأقل",
	"last-name-validation-error": "يجب أن يتكون اسم العائلة من حرفين على الأقل",
	"email-validation-error": "البريد الإلكتروني غير صالح",
	"password-validation-error": "يسمح باستخدام أحرف أبجدية رقمية فقط. يجب أن تتكون كلمة المرور من 6 إلى 9 أحرف وأن تحتوي على حرف واحد ورقم واحد على الأقل.",
	"confirm-password-validation-error": "كلمة المرور غير مطابقة.",
	"phone-validation-error": "أدخل رقم هاتف صالح",
	"first-name-required-error": "الإسم الأول مطلوب.",
	"last-name-required-error": "إسم العائلة مطلوب.",
	"email-required-error": "البريد الالكتروني مطلوب.",
	"password-required-error": "كلمة المرور مطلوبة.",
	"password-minLength-error": "يجب أن تكون كلمة المرور على الأقل {{passwordMinLength}} حرفًا.",
	"password-maxLength-error": "يجب ألا تزيد كلمة المرور عن {{passwordMaxLength}} حرفًا.",
	"password-pattern-error": "يجب أن تحتوي كلمة المرور على الأقل على حرف صغير واحد وحرف كبير ورقم واحد بدون أحرف خاصة. (مثال: 123Abc)",
	"password-tooltip": "يجب أن تحتوي كلمة المرور على الأقل على حرف صغير واحد وحرف كبير ورقم واحد بدون <br><strong>أحرف خاصة. مثال: 123Abc</strong>",
	"generate-password": "انشاء",
	"phone-required-error": "الهاتف مطلوب.",
	"only-letters-error" : "يسمح فقط بالحروف.",
	"WARNING": "تنبيه",
	"Due to extremely high media demand, we will close registration as of": "نظرًا لارتفاع الطلب المطرد، فسنغلق التسجيل اعتبارًا من",
	"HURRY!": "أسرع",
	"Exclusive offers for": "عروض خاصة من أجل",
	"trades in": "المتداولين",
	"just made": "ربح لتوّه",
	"Bitcoin Is Making People Rich": "تهب عملية البيتكوين الناس الثراء",
	"And you can Become The": "وأنت قد تكون",
	"Next Millionaire...": " المليونير القادم",
	"CHANGE YOUR LIFE TODAY!": "غيّر حياتك اليوم",
	"GET STARTED NOW": "ابدأ الآن",
	"Join Us and Start Getting Rich": "انضم لنا وابدأ رحلة الثراء",
	"with {title}!": "مع عصر البيتكوين!",
	"The {title} is a group reserved exclusively to people who jumped on the insane returns that Bitcoin offers and have quietly amassed a fortune in doing so. Our members enjoy retreats around the world every month while they make money on their laptop with just a few minutes of “work” every day.": "هي مجموعة مقصورة فقط على الأشخاص الذين لحقوا بركب العوائد المجنونة التي تقدمها عملة البيتكوين وقاموا بجمع ثروة طائلة منها بكل هدوء. يسافر أعضاؤنا شتى أرجاء العالم للتمتع بحياتهم كل شهر بينما يجنون أموالًا طائلة بالـ\"عمل\" لبضعة دقائق فقط كل يوم على حاسوبهم المحمول.",
	"REAL TESTIMONIALS FROM OUR USERS": "شهادات حقيقية من مستخدمينا",
	"I finally know what it's like to live the dream. I no longer feel like I'm on the outside looking in while everyone else has all the fun. {title} has allowed me to retire early and live the 1% lifestyle.": "أصبحت أعلم أخيرًا معنى مصطلح \"أعيش حلمي\". نسيت شعور الاكتفاء بالنظر للأثرياء وهم يستمتعون بحياتهم. لقد سمح لي {title} بالتقاعد مبكرًا وأعيش أسلوب الحياة المترف.",
	"I've been a member of {title} for only 47 days. But my life has already changed! Not only have I made my first": "لم يفت على عضويتي في {title} سوى 47 يومًا فقط، لكن حياتي تغيرت تمامًا منذ ذلك الحين! لقد جنيت أول 10",
	", but I've also met some of the most incredible people in the process. Thanks, {title}!": " آلاف دولار وخلال تلك الرحلة تعرفت على بعض من أروع الأشخاص. شكرًا يا {title}",
	"Surprisingly, I used to be an investor on Wall Street. And I've never seen anything like this in my 10 year tenure at the company. My colleagues all thought I was crazy when I quit the firm to invest with the {title} software full-time.": "العجيب في الأمر أنني كنت مستثمرًا في وول ستريت، ولكنني لم أر شيئًا كهذا طوال فترة عملي البالغة عشر سنوات في الشركة. ظن كل زملائي أنني فقدت عقلي وأصبحت مجنونًا عندما استقلت من الشركة للتفرغ للاستثمار مع برنامج {title}. وبعد أن بلغت أرباحي 38.459 دولارًا، أصبح كل زملائي يترجوني للسماح لهم بالدخول والاستثمار مثلي.",
	"in profits later, all of my colleagues are now BEGGING me to let them in.": " دولارًا، أصبح كل زملائي يترجوني للسماح لهم بالدخول والاستثمار مثلي.",
	"Two weeks ago, I got laid off. With no options left, I thought my life was over. Now I'm making over": " وبعد أن بلغت أرباحي 38.459 دولارًا، أصبح كل زملائي يترجوني للسماح لهم بالدخول والاستثمار مثلي.",
	"each and every day. And for the first time in 2 months, my account isn’t overdrawn. Thanks, {title}!": "العجيب في الأمر أنني كنت مستثمرًا في وول ستريت، ولكنني لم أر شيئًا كهذا طوال فترة عملي البالغة عشر سنوات في الشركة. ظن كل زملائي أنني فقدت عقلي وأصبحت مجنونًا عندما استقلت من الشركة للتفرغ للاستثمار مع برنامج {title}.",
	"LASER-ACCURATE PERFORMANCE": "أداء دقيق للغاية",
	"There is no other trading app in the world that performs at the 99.4% level of accuracy that The {title} is able to hit. That's why our members from around the world trust us to double triple and quadruple their hard-earned money.": "تطبيقنا لا مثيل له، فلا يوجد أي تطبيق تطبيق تداول آخر في العالم يمكنه الوصول إلى مستوى 99.4٪ من الدقة الذي يمكن لتطبيق {title} الوصول إليه. ولذلك يثق أعضائنا من جميع أنحاء العالم أننا سنقوم بمضاعفة أموالهم التي كسبوها بشق الأنفس مرتين او ثلاث أو أربع مرات.",
	"SUPERIOR TECHNOLOGY": "تقنية فائقة",
	"The {title} software has been created using the most advanced programming the trading world has ever seen. The software is ahead of the markets by 0.01 seconds. This 'time leap' makes the software the most consistent trading app on the planet.": "تم إنشاء برنامج {title} باستخدام أكثر برمجة تقدمًا يشهدها عالم التداول على الإطلاق. يسبق البرنامج الأسواق بزمن 0.01 ثانية. وهذه القفزة الزمنية\" هي التي تجعل هذا البرنامج يتربع على عرش تطبيقات التداول الأكثر ثباتًا على هذا الكوكب.",
	"AWARD-WINNING TRADING APP": "تطبيق تداول حائز على جوائز",
	"The {title} app has won a number of awards. The most recent awards we have had the honor of receiving is getting #1 in the trading software category for the US Trading Association.": "حاز تطبيق {title} على عدد من الجوائز. وأحدث جائزة شرفنا بتلقيها هي الحصول على المركز الأول في فئة برامج التداول لرابطة التداول الأمريكية.",
	"JOIN NOW!": "نضم الان!",
	"LIVE PROFIT RESULTS": "نتائج أرباح حقيقية مباشرة",
	"The {title}": "ال{title}",
	"Trade Time": "وقت التجارة",
	"Name": "اسم",
	"Trader Time": "وقت التاجر",
	"Cryptocurrency": "عملة مشفرة",
	"Result": "نتيجة",
	"HOW IT WORKS": "كيف تعمل",
	"Step 1": "الخطوة الأولى",
	"REGISTER ON THE SITE": "سجّل في الموقع",
	"Once your registration is accepted, you will automatically become the newest member of the {title}. And you will get to claim our proprietary bitcoin trading software for free.": "بعد قبول تسجيلك على الموقع، ستصبح تلقائيًا أحدث عضو في عائلة {title}. وستحصل على برنامج تداول البيتكوين الخاص بنا مجانًا.",
	"Step 2": "الخطوة الثانية",
	"FUND YOUR ACCOUNT": "موّل حسابك",
	"Like any business, you need working capital to get started. So to start profiting with The {title}, you must invest any amount you desire of": "على غرار أيّ نشاط تجاري آخر، تحتاج لرأس مال للبدء. ولبدء رحلة تحقيق الأرباح مع {title}، يجب عليك استثمار أي مبلغ تريده بقيمة 250 دولارًا أو أكثر.",
	"or more.": "او اكثر.",
	"Step 3": "الخطوة الثالثة",
	"FINISH": "النهاية",
	"Click trade to enjoy precise and accurate hands-free trading powered by our award-winning algorithm. You can also set the trading to manual if you prefer to trade on your own.": "انقر فوق زر \"تداول\" واستمتع بتداول دقيق وصحيح مدعوم بخوارزمية حائزة على جوائز دون أي تدخل منك. ويمكنك أيضًا اختيار التداول اليدوي إذا كنت تفضل التداول بنفسك.",
	"OPEN FREE ACCOUNT": "افتح حساب مجاني",
	"FREQUENTLY ASKED QUESTIONS": "الأسئلة الشائعة",
	"What kind of results can I expect?": "أي نوع من النتائج التي يمكن أن أتوقعها؟",
	"{title} members typically profit a minimum of": "عادة ما يربح أعضاء {title} ما لا يقل عن",
	"1100 daily": "1100 دولارًا يوميًا",
	"How many hours per day do I need to work?": "كم عدد ساعات التي يجب أن أعملها في اليوم؟",
	"Our members work an average of 20 minutes a day or less. Because the software handles the trading the amount of 'work' required is minimal.": "يعمل أعضاؤنا عشرين دقيقة في اليوم أو أقل  في المتوسط. ونظرًا لأن البرنامج يتعامل مع عملية التداول، فليس مطلوب \"عمل\" كثير.",
	"What is the maximum amount that I can make?": "ما أقصى مبلغ يمكنني كسبه؟",
	"Your profits are unlimited within The {title}. Some members earned their first million within just 61 days.": "لا حدود لأرباحك مع {title}. كسب بعض أعضاءنا أول مليون دولار لهم في غضون 61 يومًا فقط.",
	"How much does the software cost?": "كم تكلفة البرنامج؟",
	"Members of The {title} get a copy of our proprietart software free of charge. To become a member, simply fill out the form on this page.": "يحصل أعضاء {title} على نسخة من برنامجنا المُسجل باسمنا مجانًا. ولكي تصبح عضوًا، ما عليك سوى ملء النموذج الموجود في هذه الصفحة.",
	"Is this like MLM or Affiliate Marketing?": "هل يشبه هذا التسويق الشبكي أو التسويق بالعمولة؟",
	"This is not like MLM, affiliate marketing or anything else out there. The software wins trades with 99.4% accuracy.": "لا يشبه هذا التسويق الشبكي أو التسويق بالعمولة أو أي شيء آخر. فهذا البرنامج يفوز بالتداولات بنسبة 99.4٪.",
	"Are there any fees?": "هل هناك أي رسوم؟",
	"There are no hidden fees. No broker fees or commissions. All of your money is 100% yours and you are free to withdraw it at any time you choose without delay.": "لا توجد أي رسوم خفيّة. لا توجد رسوم أو عمولات لأي وسيط. كل أموالك هي ملكك بنسبة 100٪ ولديك مطلق الحرية في سحبها في أي وقت تختاره دون أدنى تأخير.",
	"First Name": "الاسم الاول",
	"Last Name": "الكنية",
	"Email": "البريد الإلكتروني",
	"NEXT": "التالى",
	"Password": "كلمه السر",
	"Confirm Password": "تأكيد كلمة المرور",
	"REGISTER NOW": "سجل الان",
	"BID": "المناقصة",
	"ASK": "يطلب",
	"Profit": "الربح",
	"Congratulations!": "تهانينا!",
	"You got lucky and we managed to register you at the BEST broker available!": "لقد حالفك الحظ وتمكنا من تسجيلك في أفضل وسيط متاح!",
	"Your SAFETY is our priority": "أمانك هي أولويتنا",
	"As determined by its regulatory status,": "على النحو الذي تحدده وضعها التنظيمي,",
	"takes strict measures to safeguard client's funds and their privacy": "تتخذ إجراءات صارمة لحماية أموال العميل وخصوصيته",
	"BONUS OFFER": "عرض المكافأة",
	"Make your first steps with a 100% bonus": "اتخذ خطواتك الأولى مع مكافأة 100٪",
	"High Payout Options": "خيارات الدفع العالية",
	"offers up to 88% return per successful trade": "تقدم عائدًا يصل إلى 88٪ لكل صفقة تداول ناجحة",
	"Crypto Currency guidance for beginners and advanced traders!": "توجيه العملات المشفرة للمبتدئين والمتداولين المتقدمين!",
	"CLICK HERE TO START TRADING": "انقر هنا لبدء التداول"
}
